body {
    background:url("https://cdn.telefonny.zoznam.sk/img/body_bg.gif") repeat-x #fff;
    text-align:left;
    font-family:Arial,Tahoma,Verdana;
    font-size:15px;
    color:#333333;  
    line-height:1.2em;
}
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
.clear {	
    clear: both;
	  overflow:hidden;
    height:0;
	  line-height:0;
	  font-size:0;
}
#wrapper {
    width:960px;
    margin:0 auto;
    background:url("https://cdn.telefonny.zoznam.sk/img/wrapper_bg.jpg") no-repeat;
    padding:22px 0 0 0;
}
#wrapper .left-container {
    width:434px;
    margin-left:74px;
    margin-right:35px;
    float:left;
}       
#wrapper .left-container .search-summary {
    font-size:13px;
    text-align:center;
    padding:8px 10px 5px 10px;
    border-bottom:1px solid #cccccc;
    background:url("https://cdn.telefonny.zoznam.sk/img/search_summary_bg.png") left bottom no-repeat;
    width:414px;
    margin:0 auto;
}
#wrapper .left-container .search-summary h1 {
    display:inline-block;
    ?display:inline;
    font-weight:normal;
}
#wrapper .left-container .search-summary span {
    display:inline-block;
    ?display:inline;
}
#wrapper .right-container {
    width:328px;
    float:left;
}
#wrapper .right-container #boxes {
    width:328px;
    margin-top:22px;
}
#wrapper .right-container .advertisement-box {
 /*   margin-left:5px;    */
    margin-bottom:13px;
}
#wrapper.homepage {
    background:url("https://cdn.telefonny.zoznam.sk/img/wrapper_homepage_bg.jpg") no-repeat center top;
}
#logo {
    background: url("https://cdn.telefonny.zoznam.sk/img/logo_bg.png") no-repeat scroll 0 0 transparent;
    width:312px;
    height:44px;
    display:block;
    margin:0 auto 14px auto;
}
#search-box {
    width:434px;
    margin:0 auto;
    background:url("https://cdn.telefonny.zoznam.sk/img/search_box_content_bg.png") left bottom no-repeat;
}
#info-box {
    margin: 0 auto;
    width: 434px;
}
#info-box .content {
    font-size:13px;
    padding:0 0 0 10px;
}
#search-box .content{
    background:url("https://cdn.telefonny.zoznam.sk/img/search_box_bg.png") no-repeat;
    padding:24px 33px 0 33px;
}
#search-box .left {
    float:left;
    width:181px;
    margin:11px 42px 0 0;
    ?margin-bottom:5px;
}
#search-box .left1 {
    float:left;
    padding:30px 0 0 0;
}
#search-box .left input[type=text] {
    margin-bottom:7px;
}
#search-box .left1 label {
    font-size:14px;
    width:auto;
    text-shadow:none;
    padding:2px 0 0 0;
    text-align:left;  
}
#search-box label {
    font-family:Arial;
    font-size:18px;
    color:#666666;
    text-align:right;
    display:block;
    text-shadow: -1px 0 0 #FFFFFF;
    width:59px;
    float:left;
    padding:13px 9px 0 0;
}
#search-box input[type=text] {
    float:left;
    width:276px;
    background:url("https://cdn.telefonny.zoznam.sk/img/input_bg.png") no-repeat;
    border:0;
    margin:0 0 5px 0;
    padding:10px 12px 7px 12px;
    height:25px;
    font-size:20px;
    color:#000;
    outline:none;
}
#search-box input[type=text].small {
    background:url("https://cdn.telefonny.zoznam.sk/img/input_small_bg.png") no-repeat;
    width:89px;
    /*text-align:center;*/
    text-align:left;
}
#search-box input[type=submit] {
    border:0;
    margin:0;
    padding:0;
    width:195px;
    height:45px;
    background:url("https://cdn.telefonny.zoznam.sk/img/input_submit_bg.png") no-repeat;
    text-align:center;
    color:#fefefe;
    font-size:18px;
    font-family:Arial;
    font-weight:normal;
    cursor:pointer;
    float:right;
}
#search-box .more {
    padding:5px 0 33px 0;
    ?padding:5px 0 27px 0;
}
#search-box .more span {
    font-size:11px;
    color:#666666;
    display:block;
    float:left;
    padding:13px 6px 0 45px;
}
#search-box .more a {
    display:block;
    width:39px;
    height:39px;
    background:url("https://cdn.telefonny.zoznam.sk/img/more_btn_bg.png") no-repeat;
    float:left;
    font-size:0;
    line-height:0;
    text-decoration:none;
}
#search-box .more a:hover {
    background-position:-39px 0;
}
#search-box .more .open {
    background-position:0 -39px;
}
#search-box .more .open:hover {
    background-position:-39px -39px;
}
#search-box input[type=submit]:hover {
    background-position:0 -45px;
}
#search-results li {
    padding:8px 0 7px 0;
    ? padding:8px 0 0 0;
    border-bottom:1px solid #cccccc; 
    background:url("https://cdn.telefonny.zoznam.sk/img/search_list_bg.png") left bottom no-repeat;   
}
#search-results {
    width:434px;
}
#search-results .left {
    float:left;
    width:351px;
    padding-right:10px;
    padding-left:6px;
}
#search-results .left h2 {
    font-size:17px;
    color:#1a1a1a;
    font-family:Arial;
    padding:3px 7px 8px 0;
    float:left;
    max-width:300px;
}                    
#search-results .left a strong {
    text-decoration:none;
    font-size:17px;
    color:#1a1a1a;
    font-family:Arial;
    padding:3px 7px 8px 0;
    float:left;
    max-width:300px;
}
#search-results .left a {
    color:#1a1a1a;
}
#search-results .left p {
    font-size:15px;
    color:#333333;
    padding:0 0 8px 0;
}
#search-results .left span {
    display:block;
    font-size:12px;
    color:#999999;
    background:url("https://cdn.telefonny.zoznam.sk/img/phone_icon.png") 0 2px no-repeat;
    padding:0 0 0 22px;
}
#search-results .right {
    float:right;
    width:65px;
    text-align:center;
    padding-top:10px;
    padding-right:2px;
}
#search-results .right a {
    color:#999999;
    font-size:12px;
    text-decoration:none;
}  
#search-results .right .more-btn1 {
    width:37px;
    height:37px;
    display:block;
    background:url("https://cdn.telefonny.zoznam.sk/img/more_btn1.png") 0 0 no-repeat;
    margin:0 0 5px 12px;
    float:left;
}
#search-results .right .more-btn1:hover {
    background-position:0 -37px;
}
#paginator {
    padding:28px 0 7px 45px;
    margin:0 auto;
    width:389px;
}
#paginator a{
    display:block;
    width:128px;
    height:38px;
    background:url("https://cdn.telefonny.zoznam.sk/img/pagin_link_bg.png") no-repeat;
    float:left;
    text-align:center;
    color:#000;
    text-decoration:none;
    line-height:38px;
    font-size:14px;
}  
#paginator span {
    display:block;
    float:left;
    width:88px;
    text-align:center;
    height:38px;
    line-height:38px;
    font-size:14px;
}
#boxes {
    width:666px;
    margin:29px auto 0 auto;
}
#boxes .telecom-advertisement-box {
    float:left;
    width:300px;
    padding:10px 10px 22px 9px;
    height:300px;
    background:url("https://cdn.telefonny.zoznam.sk/img/advertisement_box_300_bg.png") no-repeat; 
}
#boxes .telecom-advertisement-box.small {
    height:250px;
    background:url("https://cdn.telefonny.zoznam.sk/img/advertisement_box_250_bg.png") no-repeat; 
}
.advertisement-box {
    width:300px;
    padding:10px 10px 22px 9px;
    float:left;
    margin-right:19px;
    height:300px;
    background:url("https://cdn.telefonny.zoznam.sk/img/advertisement_box_300_bg.png") no-repeat; 
}
.advertisement-box.small {
    height:250px;
    background:url("https://cdn.telefonny.zoznam.sk/img/advertisement_box_250_bg.png") no-repeat; 
}
#boxes .etarget-box {
    width:300px;
    height:200px;
    padding:10px 10px 22px 9px;
    float:left;
    margin-right:19px;
}

#search-box
/*  CUSTOM CHECKBOX */

.checkbox {
	  width: 22px;
	  height: 22px;
	  padding: 0;
	  background: url("https://cdn.telefonny.zoznam.sk/img/checkbox.png") no-repeat;
	  background: url("https://cdn.telefonny.zoznam.sk/img/checkbox.png") no-repeat;
	  display: block;
	  float: left;
    cursor:pointer;
    margin:0 11px 11px 0;
}
#footer {
    color:#333333;
    font-size:14px;
    text-align:center;
    line-height:1.15em;
    padding:0 10px 30px 10px;
}
#footer.subpage {
    width:414px;
    margin-left:74px;
}
#footer .info {
    background: url(https://cdn.telefonny.zoznam.sk/img/info_icon.png) 0 0 no-repeat;   
    padding:0 0 0 18px; 
    color:#333333;
}
#footer span {
    color:#999999;
}
#footer span a {
    color:#999999;
}
#footer span a:hover {
    text-decoration:none;
}
#detail-info {
    border-bottom:1px solid #cccccc;
    padding-bottom:7px;
    width:434px;
    margin:0 auto 5px auto;
}
#detail-info .left {
    float:left;
    width:351px;
    padding:17px 10px 0 6px;
}
#detail-info .left h1 {
    font-size:17px;
    color:#1a1a1a;
    font-family:Arial;
    padding:3px 7px 8px 0;
    max-width:300px;
}
#detail-info .left p {
    font-size:15px;
    color:#333333;
    padding:0 0 8px 0;
}
#detail-info .left a {
    color:#333333;
    text-decoration:underline;
}
#detail-info .left span {
    background: url("https://cdn.telefonny.zoznam.sk/img/phone_icon.png") no-repeat 0 2px transparent;
    color: #999999;
    display: block;
    font-size: 12px;
    padding: 0 0 0 22px;
}
.detail-info1 {
	display:block;
	margin-left: 36px;
}
#detail-info .right {
    float:right;
    width:65px;
    text-align:center;
    padding-top:30px;
    padding-right:2px;
}
#detail-info .right a {
    color:#999999;
    font-size:12px;
    text-decoration:none;
}  
#detail-info .right .back-btn {
    display:block;
    float:left;
    width:37px;
    height:37px;
    background: url("https://cdn.telefonny.zoznam.sk/img/back_btn.png") no-repeat 0 0;
    margin: 0 0 5px 12px;
}
#detail-info .right .back-btn:hover {
    background-position:0 -37px;
}
#detail-info1 {
    color:#333333;
    text-align:center;
    border-bottom:1px solid #cccccc;
    padding:21px 0 17px 6px;
    width:428px;
    margin:0 auto 4px auto;
}
.phone_alone {
    font-size:24px;
    background: url("https://cdn.telefonny.zoznam.sk/img/phone_big_icon.png") no-repeat 0 6px;
    padding:0 0 0 32px;
    color:#333333;
}
#detail-info1 .phone {
    font-size:24px;
    background: url("https://cdn.telefonny.zoznam.sk/img/phone_big_icon.png") no-repeat 0 6px;
    padding:0 0 0 32px;
    color:#333333;
}
#detail-info .phone {
    display:block;
    height:20px; 
    ?line-height:20px;
    color:#333333!important;
    font-size:24px!important;
    background: url("https://cdn.telefonny.zoznam.sk/img/phone_big_icon.png") no-repeat 0 0!important;
    padding:0 0 0 32px!important;
    margin:15px 0 9px 0;
}
#detail-info1.type1 {
    text-align:left;
    line-height:1.3em;
    margin-bottom:15px;
    
}
#detail-info1 a, #detail-info2 a {
    color:#333333;
    text-decoration:underline;
}
#detail-info1 a:hover {
    text-decoration:none;
}
#detail-info2 {
    border-bottom:1px solid #cccccc;
    margin:18px auto 0 auto;
    width:434px;
    padding-bottom:10px;
    line-height:1.3em;
}
#detail-info2 h2 {
    margin-bottom:2px;
}
#detail-info2 p {
    margin-left:36px;
    line-height:1.45em;
    margin-bottom:24px;
}
#address {
    padding:0 0 7px 6px; 
    width:428px;
    margin:0 auto;
}
.map {
    border:1px solid #cccccc;
    line-height:0;
    font-size:0;
    width:432px;
    margin:0 auto;
}
.pravne_info {
    padding:10px 20px 10px 20px;
    text-align:justify;
}
.pravne_info h3 {
    padding-bottom:10px;
}
.TAB_smercisla, .TAB_mnsmercisla {
    margin:20px 0 0 0;
    width:100%;
    font-size:15px;
}
.TAB_smercisla th, .TAB_mnsmercisla th {
    font-weight:bold;
    background:#f5f5f5;
    padding:11px 0 10px 10px;
    border-bottom:1px solid #cccccc;
}
.TAB_smercisla td, .TAB_mnsmercisla td {
    border-bottom:1px solid #cccccc;
    padding:11px 0 10px 10px;
    background:#fff;
}
.TAB_smercisla .bg1 td, .TAB_mnsmercisla .bg1 td{
    background:#f5f5f5;;
}
.TAB_smercisla .last, .TAB_mnsmercisla .last {
    text-align:right;
    padding-right:10px;
}
.send-btn {
    text-align:center;
    margin:20px 0;
}
.send-btn input{
    border:0;
    margin:0;
    padding:0;
    background: url("https://cdn.telefonny.zoznam.sk/img/input_submit_320_bg.png") no-repeat scroll 0 0 transparent;
    height: 43px;
    width: 128px;
    text-align:center;
    color:#fefefe;
    font-size:18px;
    font-family:Arial;
    font-weight:normal;
    cursor:pointer;
}
.send-btn input:hover {
    background-position:0 -43px;
}
.captcha-box {
    width:434px;
    margin:0 auto;
}
.captcha-box p {
    text-align:center;
    margin-bottom:10px;
}
#recaptcha_widget_div {
    width:320px;margin:0 auto;
}
.error {
    background:url("https://cdn.telefonny.zoznam.sk/img/chyba.gif") 0 8px no-repeat;
    padding:10px 0 0 50px;
    min-height:30px;
    width:384px;
    margin:0 auto;
}
.map-container {
    margin-top:20px;
    text-align:center;
    margin-bottom:20px;
}
.discount-box  {
    margin:5px 0;
}
.discount-box a {
    float:left;
}
.discount-box .first {
    display:block;
    margin:0 10px 0 0;
    width:42px;
    height:21px;
}
.discount-box .second {
    padding:2px 0 0 0;
}
.right-container-content {
    margin:0 auto;
    width:319px;
}

/* MEDIA QUERIES */

/* Fix for Opera MINI */

    
@media screen and (max-width: 666px) {
    #boxes {width:328px;}
    .advertisement-box {margin-left:5px;margin-bottom:9px;}
    .etarget-box {margin-left:5px;margin-bottom:9px;}
    #wrapper.homepage {background:url("https://cdn.telefonny.zoznam.sk/img/wrapper_bg.jpg") no-repeat;}
    #wrapper {width:100%;} 
    .TAB_smercisla, .TAB_mnsmercisla {font-size:13px;} 
}

@media screen and (max-width: 960px) {
    #wrapper {width:100%;}
    #wrapper.homepage {background:url("https://cdn.telefonny.zoznam.sk/img/wrapper_bg.jpg") no-repeat;}
    #wrapper .right-container {width:100%;}
    #wrapper .left-container {width:100%;margin:0 auto;} 
    #search-results {margin:0 auto;}  
    #footer.subpage {margin:0 auto;}  
    
    /* fix for float advertisement box in search results */
    .right-container-content {padding-top:22px;}
    .right-container-content #boxes {height:332px!important;} 
    .right-container-content #boxes #floatile {top:0!important;}  
    .right-container-content .advertisement-box {margin-left:0;}
    
    .zoznam-custom-footer {
		text-align: center !important;
	}

}
@media screen and (max-width: 434px) {
    #wrapper {width:100%;}
    #info-box {width:312px;}
    #search-box {width:312px;background:url("https://cdn.telefonny.zoznam.sk/img/search_box_content_320_bg.png") left bottom no-repeat;} 
    #search-box .content {background:url("https://cdn.telefonny.zoznam.sk/img/search_box_320_bg.png") no-repeat;padding:18px 17px 0 17px;}
    #search-box label {width:53px;padding-top:9px;}
    #search-box input[type="text"] {background: url("https://cdn.telefonny.zoznam.sk/img/input_320_bg.png") no-repeat 0 0;font-size:18px;height: 20px;margin: 0 0 4px 0;outline: medium none;padding: 10px 12px 7px 12px;width: 192px;}
/*    #boxes .telecom-advertisement-box {width:320px;}
    #boxes .telecom-advertisement-box img {width:320px;} */
    #search-box input[type="text"] {font-size:17px;}
    #search-box input[type=text].small {background:url("https://cdn.telefonny.zoznam.sk/img/input_small_320_bg.png") no-repeat;width:76px;}
    #search-box .left {margin:0 10px 0 0; width:162px;}
    #search-box .left1 label {font-size:12px;}
    #search-box .left1 {padding-top:12px;}
    #search-box .checkbox {margin-right:5px;}
    #search-box .more span {padding:13px 6px 0 12px;}
    #search-box input[type=submit] {width:128px;height:43px;background:url("https://cdn.telefonny.zoznam.sk/img/input_submit_320_bg.png") no-repeat;}
    #search-box input[type=submit]:hover {background-position:0 -43px;}
    #search-box .left input[type="text"] {margin-bottom: 4px;}
    #boxes {width:320px;}
    .advertisement-box {margin-right:0;margin-left:0;margin-top:20px;}
    #boxes .etarget-box {margin-right:0;margin-left:0;margin-top:20px;}
    #search-results {width:320px;}
    #search-results .left {width:237px;}
    #wrapper .left-container .search-summary {width:300px;}
    #paginator {padding:28px 0 7px 0;margin:0 auto;width:310px;}
    #paginator span {width:54px;}
    #footer.subpage {width:300px;}
    #wrapper .right-container #boxes {width:320px;margin:0 auto;}
    #wrapper .right-container .advertisement-box {margin-left:0;}
    #wrapper .right-container #boxes .etarget-box {margin-left:0;}
    #detail-info {width:320px;}
    #detail-info .left {width:227px;}
    #detail-info1 {width:314px;}
    #detail-info2 {width:314px;}
    .map {width:318px;margin-bottom:20px;}
    .map img {width:318px;}
    #address {width:314px;}
    .TAB_smercisla, .TAB_mnsmercisla {font-size:10px;}
    .error {width:270px!important;}  
    .captcha-box {width:320px;}
    #footer {width:300px!important;margin:0 auto;}
    .discount-box .second {width:170px;}
    .discount-box .first {margin-top:10px;}
    .search-summary {width:100%!important;padding-left:0!important;padding-right:0!important;}
}
/* iphone [portrait] */


@media only screen and (max-device-width: 320px) and (orientation:portrait){
    #wrapper {width:100%;}
    #search-box {width:312px;background:url("https://cdn.telefonny.zoznam.sk/img/search_box_content_320_bg.png") left bottom no-repeat;} 
    #search-box .content {background:url("https://cdn.telefonny.zoznam.sk/img/search_box_320_bg.png") no-repeat;padding:18px 17px 0 17px;}
    #search-box label {width:53px;padding-top:8px;}
    #search-box input[type="text"] {background: url("https://cdn.telefonny.zoznam.sk/img/input_320_bg.png") no-repeat 0 0;font-size:17px;height: 20px;margin: 0 0 4px 0;outline: medium none;padding: 10px 12px 7px 12px;width: 192px;}
/*    #boxes .telecom-advertisement-box {width:320px!important;}
    #boxes .telecom-advertisement-box img {width:320px!important;}      */
    #search-box input[type=text].small {background:url("https://cdn.telefonny.zoznam.sk/img/input_small_320_bg.png") no-repeat;width:76px;}
    #search-box .left {margin:0 10px 0 0; width:162px;}
    #search-box .left1 label {font-size:12px;}
    #search-box .left1 {padding-top:12px;}
    #search-box .checkbox {margin-right:5px;}
    #search-box .more span {padding:13px 6px 0 12px;}
    #search-box input[type=submit] {width:128px;height:43px;background:url("https://cdn.telefonny.zoznam.sk/img/input_submit_320_bg.png") no-repeat;}
    #search-box input[type=submit]:hover {background-position:0 -43px;}
    #search-box .left input[type="text"] {margin-bottom: 4px;}
    #boxes {width:320px;}
    .advertisement-box {margin-right:0;margin-left:0;}
    #boxes .etarget-box {margin-right:0;margin-left:0;}
    #search-results {width:320px;}
    #search-results .left {width:237px;}
    #wrapper .left-container .search-summary {width:300px;}
    #paginator {padding:28px 0 7px 0;margin:0 auto;width:310px;}
    #paginator span {width:54px;}
    #footer.subpage {width:300px;}
    #wrapper .right-container #boxes {width:320px;margin:0 auto;}
    #wrapper .right-container .advertisement-box {margin-left:0;}
    #wrapper .right-container #boxes .etarget-box {margin-left:0;}
    #detail-info {width:320px;}
    #detail-info .left {width:227px;}
    #detail-info1 {width:314px;} 
    #detail-info2 {width:314px;}
    .map {width:318px;margin-bottom:20px;}
    .map img {width:318px;}
    #address {width:314px;}
    .captcha-box {width:320px;}
    .error {width:270px!important;font-size:10px;}
    .discount-box .second {width:170px;}
    .discount-box .first {margin-top:10px;}
}
/* iphone [landscape] */

@media only screen and (max-device-width: 480px) and (orientation:landscape){
    #wrapper {width:100%;}
    #wrapper.homepage {background:url("https://cdn.telefonny.zoznam.sk/img/wrapper_bg.jpg") no-repeat;}  
    #footer {width:460px;margin:0 auto;padding:33px 0 30px 0;font-size:8px;}
    #wrapper .left-container {width:100%;}
    #wrapper .right-container {width:100%;}
    #search-results {width:100%;}
    #footer.subpage {width:460px;}
    #wrapper .left-container .search-summary {width:460px;}   
    #search-results .left span {background:url("https://cdn.telefonny.zoznam.sk/img/phone_icon.png") 0 6px no-repeat;}
    .captcha-box p {font-size:10px;line-height:1.2em;}   
}      
@media only screen and (max-device-width: 240px) {
    @-o-viewport {
    width: 320px!important; 
    zoom: 0.7;  
    }         
} 

